body{font-family:Arial;background-color: #E1F0F0;color:#32591D;font-size:16pt}
div.menu{background:linear-gradient(white,#E1F0F0);display:none}
div.langs a{color:#468C32;text-decoration:none;}
div.menu a{color:#468C32;text-decoration:none}
div.langsn a{color:#468C32;text-decoration:underline;}
div.menu.langs{display:flex;flex-direction:row;flex-wrap:wrap}
span.mh{color:#c3696b;font-size:25px}
img.flag{width:30px;border:1px solid}
div.menu div{margin:auto;}
div.langsn{min-width:90%}
div.upper{display:flex;flex-direction:row;justify-content:space-between;background: linear-gradient(#E1F0F0, white);}
a.ci{color:red;display:inline-block;font-size:24px}
.inline{display:inline-block;}
h1{font-family:Times New Roman;color:#BFBF15;font-size:40px;margin:1px}
h1 a{color:#BFBF15;text-decoration:none}
h2{font-family:Times New Roman;font-size: 2em;margin:1px;color:#4C7D32}
h3{font-family:Times New Roman;margin:0px;font-size:1.61em}
h3 a{text-decoration: none}
a{color:#32591D}
div.mp{display:flex;flex-direction:row;}
div.mp div{margin:20px}
div.mp-list a{text-decoration:none;font-size:20px;color:#c3696b}
div.mp-list a.flist{color:green}
div.determ{display:flex;flex-direction:row;flex-wrap:wrap;min-width:90%}
div.fd_control{color:#32591D;text-align:left;width:30%;flex-grow:1;flex-basis:350px}
div.fd_list{display:flex;flex-wrap:wrap;flex-direction:column;flex-grow:1;width:65%}
div.paramclose{display:flex;flex-direction:row;flex-wrap:wrap}
div.fd_item{background-color:#BFE5EA;margin:5px 3px 0px 0px;border-radius:0px 15px 15px 15px;border: 3px solid #F2DCDC;font-size:1em;}
div.fd_item a{color:#468C32}
div.fd_item img{float:left}
img.fd-img{width:350px}
a.anonames{text-decoration:none;font-size:12pt}

@media (max-aspect-ratio: 1/1) {
	img.fd-img {width: 100%;}
	div.fd_list{width:100%}
	div.fd_item{flex-wrap:wrap;flex-shrink:1;flex-basis:350px;width:100%;}
}
img.fd_set{float:none;height:50px}
img.fd-icon{width:31px;float:left}
div.clearfix{clear:both}
div.fd_control div{margin:11px 0px 0px 0px;text-align:left;display:none;align-items:left;flex-wrap:wrap;font-size:17px}
div.fd_control div.fd_opened{margin:11px 0px 0px 0px;text-align:left;display:flex;align-items:left;flex-wrap:wrap}
div.fd_control div.fd_closed{cursor:pointer;margin:11px 0px 0px 0px;text-align:left;display:flex;align-items:left;flex-wrap:wrap}
div.fd_control a{color:#477D20;text-decoration:none;text-align:center;margin:5px 10px 0px 0px;font-size:13px}
div.fd_control a img{text-align:center;height:100px;margin:0px;border:0}
div.fd_control a.fd_activated{background-color:#BFBF15;color:blue}
a.fd_cancel{color:black;background-color:#ff9079}
p.fd{font-size:17px;background-color:#74CBD6;color:green}
p.fd a{font-size:17px;color:#c3696b}
span.fd{font-size:14pt;background-color:silver}
span.fd a{font-size:16pt;color:red}
span.mpp{color:black}
div.flup{font-size:24px;background-color: #51D7E8;color:green}
div.flup a{color:#c3696b;text-decoration:none}
div.flup span{color:#F2DCDC;background-color:#BFBF15;border-radius:10px}
b.partoclose{color:blue;background-color:#BFBF15;font-size:12pt;border-radius:0px 15px 15px 15px;cursor:pointer}
b.partoclose span{color:red;background-color:#ff9079;border-radius:0px 15px 15px 0px;cursor:pointer}
p.commu{color:green;font-size:15pt;margin:1px}
p.commd{color:blue;font-size:8pt;margin:1px}
p.cht{color:#4C7D32;font-size:25px;margin:1px;text-decoration:underline;}
p.commt{font-style:italic;font-size:12pt;margin:1px}
div.comms{display:flex;flex-direction:column;justify-content:space-between}
div.comm{margin:5px 0px 5px 0px;background-color:#BFE5EA;max-width:600px;border-radius:10pt;border: 3px solid #FFE4B5;}
div.footer{display:flex;flex-direction:row;background: linear-gradient(#E1F0F0, white);}
div.footer div{margin:auto}
